#main-wrapper {
	background-color: #FFF;
}
#postcode-search,
#international-search {
	padding: 30px 6% 0 6%;
}
#postcode-search h5,
#international-search h5{
	color: #FFF;
	margin-bottom: 10px;
}
#postcode-search h5 img,
#international-search h5 img {
	height: 48px;
	vertical-align: middle;
	width: 48px;
	margin-right: 10px;
}
#email-form-wrapper {
	width: 700px;
}
#user-form table th {
	width: 180px;
}
#postcode-search-area,
#country-search-area {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}
#postcode-search-area tr,
#country-search-area tr {
	vertical-align: top;
}
#postcode-search-area tr td,
#country-search-area tr td {
	height: 27px;
	padding: 0;
}
#postcode-search-area tr td:first-child,
#country-search-area tr td:first-child {
	width: auto;
	padding-right: 10px;
}
#postcode-search-area tr td:last-child,
#country-search-area tr td:last-child {
	width: 69px;
}
#location-search,
#country-search {
	border: 1px solid #CCC;
	box-sizing: border-box;
	color: #666;
	height: 27px;
	margin: 0;
	width: 100%;
	padding: 3px;
}
#postcode-autocomplete,
#country-autocomplete {
	background-color: #FFF;
	color: #333;
	display: none;
	position: absolute;
	margin: -14px 0 0 0;
	padding: 0;
	max-height: 260px;
	overflow: hidden;
}
#postcode-autocomplete a,
#country-autocomplete a {
	color: #666;
	display: block;
	padding: 5px;
}
#postcode-autocomplete a:first-child,
#country-autocomplete a:first-child {
	margin-top: 0;
}
#postcode-autocomplete a:hover,
#postcode-autocomplete a:focus,
#country-autocomplete a:hover,
#country-autocomplete a:focus {
	background-color: #CCC;
}
#postcode-autocomplete a:focus,
#country-autocomplete a:focus {
	outline: none;
}
#country-autocomplete a img {
	vertical-align: middle;
	margin-right: 3px;
}
.business-card {
	background-color: #06C;
	list-style: none;
	padding: 20px 6% ;
	margin: 5px 0 0 0;
}
.business-card:first-child {
	background-image: url(/shared/media/arrow-down-grey.png);
	background-repeat: no-repeat;
	background-position: center top;
}
@media screen and (min-width: 770px)
{
	.business-card {
		padding: 20px 10%;
	}
}
.business-card li {
	color: #FFF!important;
	min-height: 15px;
}
.business-card li.email a {
	color: #FFF;
	text-decoration: underline;
}
#address-blocks {
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.5);
	background-color: #FFF;
	margin-top: 30px;
}
#address-blocks address h2 {
	font-size: 1.4em;
	font-style: normal;
}
#address-blocks address {
	float: left;
	width: 300px;
	margin: 16px;
}
#phone {
	padding: 30px 6%;
}
#phone h1 {
	color: #FFF;
}
#phone ul {
	list-style: none;
	padding-left: 0;
}
#phone ul li {
	color: #FFF;
	font-size: 1.2em;
	font-weight: 300;
}
#phone ul li.label {
	font-size: 1em;
    margin-top: 10px;
	font-weight: normal;
}
#address {
	padding: 30px 6%;
}
#address h1 {
	color: #FFF;
}
#address address {
	padding-top: 15px;
	color: #FFF;
	font-style: normal;
	font-weight: 300;
}
#email-form {
	background-color: #F1F4F9;
	padding: 30px;
	box-sizing: border-box;
}
#email-form .submit-button {
	margin-top: 20px;
	float: right;
}
@media screen and (min-width: 770px)
{
	#contact-main {
		margin-top: 30px;
	}
	#contact-side-bar {
		float: right;
		width: 40%;
	}
	#email-form {
		float: left;
		width: 60%;
	}
	#email-form input[type=text],
	#email-form select,
	#email-form textarea {
		padding: 5px;
	}
	#postcode-search,
	#international-search {
		padding: 30px;
	}

}
@media screen and (min-width: 1200px)
{
	#contact-side-bar {
		width: 30%;
	}
	#email-form {
		padding: 50px;
		width: 70%;
	}
}
@media screen and (min-width: 1600px)
{
	#contact-main {
		margin-top: 50px;
	}
	#contact-side-bar {
		width: 25%;
	}
	#phone,
	#address {
		padding: 30px;
	}
	#email-form {
		padding: 50px 50px 120px 50px;
		width: 75%;
	}
	#email-form div.form-left{
		float: left;
		width: 48%;
	}
	#email-form div.form-right {
		float: right;
		width: 48%;
	}
	#postcode-search,
	#international-search {
		padding: 50px 50px 0 50px;
	}
}
@media screen and (min-width: 2000px)
{
	#contact-main {
		width: 60%;
	}
}


#location {
	clear: both;
	padding: 30px 0;
	background-color: #06C;
	margin-top: 30px;
}
#location iframe {
    border: 0;
	width: 100%;
	height: 400px;
}
#location h1 {
	color: #FFF;
	margin-bottom: 20px;
}
#location p {
	color: #FFF;
}
#location p a {
	color: #FFF;
    text-decoration: underline;
}
@media screen and (min-width: 770px)
{
	#location {
		padding: 50px 0;
	}
	#location iframe {
		height: 500px;
	}
}
@media screen and (min-width: 1600px)
{
	#location {
		padding: 75px 0;
	}
	#location iframe {
		height: 600px;
	}
}
#aus-addresses {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
#aus-addresses address {
	color: #FFF;
	display: block;
	float: left;
	margin-bottom: 30px;
	width: 275px;
}
#aus-addresses address h3 {
	font-style: normal;
}

@media screen and (min-width: 770px)
{
	#aus-addresses {
		max-width: 825px;
	}
}

#event-wrapper {
	display: none;
}

fieldset {
	border: none;
	padding: 0;
	margin-top: 20px;
}
